Index: contrib/crossrpms/autotools/rtems-4.11-autoconf.spec
===================================================================
--- contrib/crossrpms/autotools/rtems-4.11-autoconf.spec	(revision 5857fc925602e6f060e60b892056659cec04b0f8)
+++ contrib/crossrpms/autotools/rtems-4.11-autoconf.spec	(revision c302d31ad5c43b6ebd17b1f4845aa5002713596c)
@@ -74,5 +74,6 @@
 # http://lists.gnu.org/archive/html/autoconf/2010-07/msg00004.html
 # http://lists.gnu.org/archive/html/bug-autoconf/2010-07/msg00012.html
-Patch0: autoconf-2.66-611661.patch
+Patch0: autoconf-2.66-611661.diff
+
 
 
Index: contrib/crossrpms/rtems4.11/arm/rtems-4.11-arm-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/arm/rtems-4.11-arm-rtems4.11-gcc.spec	(revision 5857fc925602e6f060e60b892056659cec04b0f8)
+++ contrib/crossrpms/rtems4.11/arm/rtems-4.11-arm-rtems4.11-gcc.spec	(revision c302d31ad5c43b6ebd17b1f4845aa5002713596c)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	14%{?dist}
+Release:      	15%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-arm-rtems4.11-binutils
 Requires:	rtems-4.11-arm-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:	rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -266,5 +266,5 @@
 %if "%{newlib_version}" == "1.18.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.18.0-rtems4.11-20100617.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/newlib-1.18.0-rtems4.11-20100708.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -341,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-14%{?dist}/newlib-%{newlib_version}-14%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-15%{?dist}/newlib-%{newlib_version}-15%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -611,5 +611,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-arm-rtems4.11-binutils
-# Requires:       rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+# Requires:       rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 # License:	GPL
 
@@ -629,5 +629,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:       rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 License:	GPL
 
@@ -803,5 +803,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -824,5 +824,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/avr/rtems-4.11-avr-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/avr/rtems-4.11-avr-rtems4.11-gcc.spec	(revision 5857fc925602e6f060e60b892056659cec04b0f8)
+++ contrib/crossrpms/rtems4.11/avr/rtems-4.11-avr-rtems4.11-gcc.spec	(revision c302d31ad5c43b6ebd17b1f4845aa5002713596c)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	14%{?dist}
+Release:      	15%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-avr-rtems4.11-binutils
 Requires:	rtems-4.11-avr-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:	rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -261,5 +261,5 @@
 %if "%{newlib_version}" == "1.18.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.18.0-rtems4.11-20100617.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/newlib-1.18.0-rtems4.11-20100708.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -332,5 +332,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-14%{?dist}/newlib-%{newlib_version}-14%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-15%{?dist}/newlib-%{newlib_version}-15%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -601,5 +601,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-avr-rtems4.11-binutils
-# Requires:       rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+# Requires:       rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 # License:	GPL
 
@@ -619,5 +619,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:       rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 License:	GPL
 
@@ -732,5 +732,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -753,5 +753,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/bfin/rtems-4.11-bfin-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/bfin/rtems-4.11-bfin-rtems4.11-gcc.spec	(revision 5857fc925602e6f060e60b892056659cec04b0f8)
+++ contrib/crossrpms/rtems4.11/bfin/rtems-4.11-bfin-rtems4.11-gcc.spec	(revision c302d31ad5c43b6ebd17b1f4845aa5002713596c)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	14%{?dist}
+Release:      	15%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-bfin-rtems4.11-binutils
 Requires:	rtems-4.11-bfin-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:	rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -266,5 +266,5 @@
 %if "%{newlib_version}" == "1.18.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.18.0-rtems4.11-20100617.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/newlib-1.18.0-rtems4.11-20100708.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -341,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-14%{?dist}/newlib-%{newlib_version}-14%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-15%{?dist}/newlib-%{newlib_version}-15%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -611,5 +611,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-bfin-rtems4.11-binutils
-# Requires:       rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+# Requires:       rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 # License:	GPL
 
@@ -629,5 +629,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:       rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 License:	GPL
 
@@ -803,5 +803,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -824,5 +824,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/h8300/rtems-4.11-h8300-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/h8300/rtems-4.11-h8300-rtems4.11-gcc.spec	(revision 5857fc925602e6f060e60b892056659cec04b0f8)
+++ contrib/crossrpms/rtems4.11/h8300/rtems-4.11-h8300-rtems4.11-gcc.spec	(revision c302d31ad5c43b6ebd17b1f4845aa5002713596c)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	14%{?dist}
+Release:      	15%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-h8300-rtems4.11-binutils
 Requires:	rtems-4.11-h8300-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-h8300-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:	rtems-4.11-h8300-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -266,5 +266,5 @@
 %if "%{newlib_version}" == "1.18.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.18.0-rtems4.11-20100617.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/newlib-1.18.0-rtems4.11-20100708.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -341,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-14%{?dist}/newlib-%{newlib_version}-14%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-15%{?dist}/newlib-%{newlib_version}-15%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -611,5 +611,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-h8300-rtems4.11-binutils
-# Requires:       rtems-4.11-h8300-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+# Requires:       rtems-4.11-h8300-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 # License:	GPL
 
@@ -629,5 +629,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-h8300-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:       rtems-4.11-h8300-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 License:	GPL
 
@@ -803,5 +803,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -824,5 +824,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/i386/rtems-4.11-i386-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/i386/rtems-4.11-i386-rtems4.11-gcc.spec	(revision 5857fc925602e6f060e60b892056659cec04b0f8)
+++ contrib/crossrpms/rtems4.11/i386/rtems-4.11-i386-rtems4.11-gcc.spec	(revision c302d31ad5c43b6ebd17b1f4845aa5002713596c)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	14%{?dist}
+Release:      	15%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-i386-rtems4.11-binutils
 Requires:	rtems-4.11-i386-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:	rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -266,5 +266,5 @@
 %if "%{newlib_version}" == "1.18.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.18.0-rtems4.11-20100617.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/newlib-1.18.0-rtems4.11-20100708.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -341,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-14%{?dist}/newlib-%{newlib_version}-14%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-15%{?dist}/newlib-%{newlib_version}-15%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -611,5 +611,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-i386-rtems4.11-binutils
-# Requires:       rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+# Requires:       rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 # License:	GPL
 
@@ -629,5 +629,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:       rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 License:	GPL
 
@@ -803,5 +803,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -824,5 +824,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/lm32/rtems-4.11-lm32-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/lm32/rtems-4.11-lm32-rtems4.11-gcc.spec	(revision 5857fc925602e6f060e60b892056659cec04b0f8)
+++ contrib/crossrpms/rtems4.11/lm32/rtems-4.11-lm32-rtems4.11-gcc.spec	(revision c302d31ad5c43b6ebd17b1f4845aa5002713596c)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	14%{?dist}
+Release:      	15%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-lm32-rtems4.11-binutils
 Requires:	rtems-4.11-lm32-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-lm32-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:	rtems-4.11-lm32-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -266,5 +266,5 @@
 %if "%{newlib_version}" == "1.18.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.18.0-rtems4.11-20100617.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/newlib-1.18.0-rtems4.11-20100708.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -341,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-14%{?dist}/newlib-%{newlib_version}-14%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-15%{?dist}/newlib-%{newlib_version}-15%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -611,5 +611,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-lm32-rtems4.11-binutils
-# Requires:       rtems-4.11-lm32-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+# Requires:       rtems-4.11-lm32-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 # License:	GPL
 
@@ -629,5 +629,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-lm32-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:       rtems-4.11-lm32-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 License:	GPL
 
@@ -803,5 +803,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -824,5 +824,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/m32c/rtems-4.11-m32c-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/m32c/rtems-4.11-m32c-rtems4.11-gcc.spec	(revision 5857fc925602e6f060e60b892056659cec04b0f8)
+++ contrib/crossrpms/rtems4.11/m32c/rtems-4.11-m32c-rtems4.11-gcc.spec	(revision c302d31ad5c43b6ebd17b1f4845aa5002713596c)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	14%{?dist}
+Release:      	15%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-m32c-rtems4.11-binutils
 Requires:	rtems-4.11-m32c-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:	rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -261,5 +261,5 @@
 %if "%{newlib_version}" == "1.18.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.18.0-rtems4.11-20100617.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/newlib-1.18.0-rtems4.11-20100708.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -332,5 +332,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-14%{?dist}/newlib-%{newlib_version}-14%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-15%{?dist}/newlib-%{newlib_version}-15%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -601,5 +601,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-m32c-rtems4.11-binutils
-# Requires:       rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+# Requires:       rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 # License:	GPL
 
@@ -619,5 +619,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:       rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 License:	GPL
 
@@ -733,5 +733,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -754,5 +754,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/m32r/rtems-4.11-m32r-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/m32r/rtems-4.11-m32r-rtems4.11-gcc.spec	(revision 5857fc925602e6f060e60b892056659cec04b0f8)
+++ contrib/crossrpms/rtems4.11/m32r/rtems-4.11-m32r-rtems4.11-gcc.spec	(revision c302d31ad5c43b6ebd17b1f4845aa5002713596c)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	14%{?dist}
+Release:      	15%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-m32r-rtems4.11-binutils
 Requires:	rtems-4.11-m32r-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:	rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -261,5 +261,5 @@
 %if "%{newlib_version}" == "1.18.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.18.0-rtems4.11-20100617.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/newlib-1.18.0-rtems4.11-20100708.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -332,5 +332,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-14%{?dist}/newlib-%{newlib_version}-14%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-15%{?dist}/newlib-%{newlib_version}-15%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -601,5 +601,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-m32r-rtems4.11-binutils
-# Requires:       rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+# Requires:       rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 # License:	GPL
 
@@ -619,5 +619,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:       rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 License:	GPL
 
@@ -733,5 +733,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -754,5 +754,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/m68k/rtems-4.11-m68k-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/m68k/rtems-4.11-m68k-rtems4.11-gcc.spec	(revision 5857fc925602e6f060e60b892056659cec04b0f8)
+++ contrib/crossrpms/rtems4.11/m68k/rtems-4.11-m68k-rtems4.11-gcc.spec	(revision c302d31ad5c43b6ebd17b1f4845aa5002713596c)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	14%{?dist}
+Release:      	15%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-m68k-rtems4.11-binutils
 Requires:	rtems-4.11-m68k-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:	rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -266,5 +266,5 @@
 %if "%{newlib_version}" == "1.18.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.18.0-rtems4.11-20100617.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/newlib-1.18.0-rtems4.11-20100708.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -341,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-14%{?dist}/newlib-%{newlib_version}-14%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-15%{?dist}/newlib-%{newlib_version}-15%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -611,5 +611,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-m68k-rtems4.11-binutils
-# Requires:       rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+# Requires:       rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 # License:	GPL
 
@@ -629,5 +629,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:       rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 License:	GPL
 
@@ -803,5 +803,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -824,5 +824,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/mips/rtems-4.11-mips-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/mips/rtems-4.11-mips-rtems4.11-gcc.spec	(revision 5857fc925602e6f060e60b892056659cec04b0f8)
+++ contrib/crossrpms/rtems4.11/mips/rtems-4.11-mips-rtems4.11-gcc.spec	(revision c302d31ad5c43b6ebd17b1f4845aa5002713596c)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	14%{?dist}
+Release:      	15%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-mips-rtems4.11-binutils
 Requires:	rtems-4.11-mips-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:	rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -266,5 +266,5 @@
 %if "%{newlib_version}" == "1.18.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.18.0-rtems4.11-20100617.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/newlib-1.18.0-rtems4.11-20100708.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -341,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-14%{?dist}/newlib-%{newlib_version}-14%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-15%{?dist}/newlib-%{newlib_version}-15%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -611,5 +611,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-mips-rtems4.11-binutils
-# Requires:       rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+# Requires:       rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 # License:	GPL
 
@@ -629,5 +629,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:       rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 License:	GPL
 
@@ -803,5 +803,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -824,5 +824,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/powerpc/rtems-4.11-powerpc-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/powerpc/rtems-4.11-powerpc-rtems4.11-gcc.spec	(revision 5857fc925602e6f060e60b892056659cec04b0f8)
+++ contrib/crossrpms/rtems4.11/powerpc/rtems-4.11-powerpc-rtems4.11-gcc.spec	(revision c302d31ad5c43b6ebd17b1f4845aa5002713596c)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	14%{?dist}
+Release:      	15%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-powerpc-rtems4.11-binutils
 Requires:	rtems-4.11-powerpc-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:	rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -266,5 +266,5 @@
 %if "%{newlib_version}" == "1.18.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.18.0-rtems4.11-20100617.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/newlib-1.18.0-rtems4.11-20100708.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -341,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-14%{?dist}/newlib-%{newlib_version}-14%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-15%{?dist}/newlib-%{newlib_version}-15%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -611,5 +611,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-powerpc-rtems4.11-binutils
-# Requires:       rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+# Requires:       rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 # License:	GPL
 
@@ -629,5 +629,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:       rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 License:	GPL
 
@@ -803,5 +803,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -824,5 +824,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/sh/rtems-4.11-sh-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/sh/rtems-4.11-sh-rtems4.11-gcc.spec	(revision 5857fc925602e6f060e60b892056659cec04b0f8)
+++ contrib/crossrpms/rtems4.11/sh/rtems-4.11-sh-rtems4.11-gcc.spec	(revision c302d31ad5c43b6ebd17b1f4845aa5002713596c)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	14%{?dist}
+Release:      	15%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-sh-rtems4.11-binutils
 Requires:	rtems-4.11-sh-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:	rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -266,5 +266,5 @@
 %if "%{newlib_version}" == "1.18.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.18.0-rtems4.11-20100617.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/newlib-1.18.0-rtems4.11-20100708.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -341,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-14%{?dist}/newlib-%{newlib_version}-14%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-15%{?dist}/newlib-%{newlib_version}-15%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -611,5 +611,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-sh-rtems4.11-binutils
-# Requires:       rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+# Requires:       rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 # License:	GPL
 
@@ -629,5 +629,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:       rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 License:	GPL
 
@@ -803,5 +803,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -824,5 +824,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/sparc/rtems-4.11-sparc-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/sparc/rtems-4.11-sparc-rtems4.11-gcc.spec	(revision 5857fc925602e6f060e60b892056659cec04b0f8)
+++ contrib/crossrpms/rtems4.11/sparc/rtems-4.11-sparc-rtems4.11-gcc.spec	(revision c302d31ad5c43b6ebd17b1f4845aa5002713596c)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	14%{?dist}
+Release:      	15%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-sparc-rtems4.11-binutils
 Requires:	rtems-4.11-sparc-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:	rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -266,5 +266,5 @@
 %if "%{newlib_version}" == "1.18.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.18.0-rtems4.11-20100617.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/newlib-1.18.0-rtems4.11-20100708.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -341,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-14%{?dist}/newlib-%{newlib_version}-14%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-15%{?dist}/newlib-%{newlib_version}-15%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -611,5 +611,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-sparc-rtems4.11-binutils
-# Requires:       rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+# Requires:       rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 # License:	GPL
 
@@ -629,5 +629,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:       rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 License:	GPL
 
@@ -803,5 +803,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -824,5 +824,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/sparc64/rtems-4.11-sparc64-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/sparc64/rtems-4.11-sparc64-rtems4.11-gcc.spec	(revision 5857fc925602e6f060e60b892056659cec04b0f8)
+++ contrib/crossrpms/rtems4.11/sparc64/rtems-4.11-sparc64-rtems4.11-gcc.spec	(revision c302d31ad5c43b6ebd17b1f4845aa5002713596c)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	14%{?dist}
+Release:      	15%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-sparc64-rtems4.11-binutils
 Requires:	rtems-4.11-sparc64-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:	rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -266,5 +266,5 @@
 %if "%{newlib_version}" == "1.18.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.18.0-rtems4.11-20100617.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/newlib-1.18.0-rtems4.11-20100708.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -341,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-14%{?dist}/newlib-%{newlib_version}-14%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-15%{?dist}/newlib-%{newlib_version}-15%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -611,5 +611,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-sparc64-rtems4.11-binutils
-# Requires:       rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+# Requires:       rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 # License:	GPL
 
@@ -629,5 +629,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-14%{?dist}
+Requires:       rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-15%{?dist}
 License:	GPL
 
@@ -803,5 +803,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -824,5 +824,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        14%{?dist}
+Release:        15%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
